Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 23 Apr 2021 12:26:28 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation muhammed shereef                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  muhammed shereef Bot:  Hi Muhammed Shereef ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0563313782            04:07 PM, 23rd Apr                   fatma                   Hi Muhammed , Good afternoon, Thank you for contacting us. My name is Fatma,i will be happy to help you.           04:09 PM, 23rd Apr                     muhammed shereef                    Hai           04:10 PM, 23rd Apr                     muhammed shereef                    I collected my order on 2 days before . On the app is still showing under process.           04:11 PM, 23rd Apr                     muhammed shereef                    Disney Embroidered Beanie with...  +2item(s) of your order 6297618112 are ready for pick up at Centrepoint  King Faisal Road, Corniche, Rakah, Opposite to Extra. Please bring your govt. issued ID & this SMS.           04:11 PM, 23rd Apr                     muhammed shereef                    This is my order numbers           04:11 PM, 23rd Apr                     muhammed shereef                    Now i want to return 1 item, but cant process  ecquae its showing u der process           04:12 PM, 23rd Apr                     muhammed shereef                    Kindly advise how i can return it now           04:12 PM, 23rd Apr                   fatma                   Could you please allow me 2 minutes to check your order details?           04:14 PM, 23rd Apr                     muhammed shereef                    Ok           04:15 PM, 23rd Apr                   fatma                   We sincerely apologies for any inconvenience caused to you.           04:16 PM, 23rd Apr                   fatma                   Please be assured as we will now escalate this issue to our concerned team and they will closely working on this to fix it for you.             04:17 PM, 23rd Apr                   fatma                   Hi, I'm not getting a response from you. Are we still connected?           04:22 PM, 23rd Apr                   fatma                   Hi Muhammed , I have not received a response from you yet, please confirm if you are still connected?           04:23 PM, 23rd Apr                   fatma                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           04:25 PM, 23rd Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2443133